﻿/* Miscellaneous formatting tweaks */

.button-Edit
.button-pi-delete
.datetime-picker-ajax
.button-fs-download
.button-fs-delete

.form-horizontal .control-label 
{
    margin-bottom: 0;
    padding-top: 7px;
}

.pad-top 
{
    padding: 5px 0 0 0;
}

.pad-bottom 
{
    padding: 0 0 5px 0;
}

.pad-bottom-md 
{
    padding: 0 0 10px 0;
}

.pad-left-right 
{
    padding: 0 5px;
}

.pad-top-bottom 
{
    padding: 5px 0;
}

.border-left 
{
    border-left: 1px solid #eee;
}

.float-right 
{
    float: right;
}

.set-height-3 
{
    height: 3em;
}

.twoLines 
{
    margin-top: 10px;
}

.threeLines 
{
    margin-top: 15px;
}

.fourLines 
{
    margin-top: 20px!important;
}

.right 
{
    text-align: right;
}

.left 
{
    text-align: left;
}

.centre 
{
    text-align: center;
}


.required:before 
{
    content: "* ";
    font-weight: bold;
    color: red; 
}

.noteText 
{
    font-size: 75%;
}

.leftSqueeze 
{
    padding-left: 0!important;
}

.rightSqueeze 
{
    padding-right: 0!important;
}

